CREDIT UNIONS TEST SERVER ISSUES - Bug #7447

Post licensee --> Credit Unions --> Education Details --> Check Issue below

09/07/2023 01:04 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add heading content inside the "Education Details" form as per the client document

See attached screen Record:

clipboard-20230907 1303-}ftsmmy

History

#1 - 09/07/2023 01:05 PM - Mohd Irfan
- File clipboard-202309071305-pargt.png added

- Description updated

#2 - 09/26/2023 12:27 PM - Vidya Rani

- Status changed from New to Resolved

Files

clipboard-202309071302-4s3us.png 232 KB 09/07/2023 Mohd Irfan
clipboard-202309071303-hj45g.png 95.8 KB 09/07/2023 Mohd Irfan
clipboard-202309071305-pargt.png 67.3 KB 09/07/2023 Mohd Irfan
